.dropper{
	background:url(/templates/kk/images/fqtextboxbg.png) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
	width:214px;
	height:34px;
	font-size:12px;
	cursor:pointer;
	margin:10px auto;
}
.droptext{
	margin-top: 7px;
	margin-left: 10px;
	background: url(/templates/kk/images/fqtextboxarrow.png) no-repeat 175px center;
	color: #413B2C;
	font-style: italic;
	position: relative;
	float: left;
	width: 200px;
}
.droptions{
	background:url(/templates/kk/images/sel-back.png);
	width:212px;
	position:absolute;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	top:36px;
	border:solid #B8B4A8 1px;
	padding:4px 0px;
	z-index:999;
}
.droptions .opti{
	padding:5px 10px;
	cursor:pointer;
	font-size:12px;
	color:#413B2C;
	font-style:italic;
}
.droptions .opti:hover{
	background:url(/templates/kk/images/sel-back-hov.png);
}